Skip to content
GitHub

Resolve an open incident by hand (a success resolves it on its own).

POST
/api/v1/incidents/{id}/resolve
curl --request POST \
--url https://example.com/api/v1/incidents/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/resolve
id
required
string format: uuid

Incident id

Resolved

Media typeapplication/json

Problem Details body.

object
code
required

Stable machine-readable code, e.g. forbidden.

string
title
required

Short human readable title.

string
status
required

HTTP status.

integer format: int32
detail

Details, if safe to expose.

string | null
Example
{
"code": "forbidden"
}